### Function

# Phosh connect_feedback

since: 0

#### Declaration [src]

    void
    phosh_connect_feedback (
      GtkWidget* widget
    )

#### Description [src]

Installs “pressed” and “released” signal handlers for haptic feedback.

Available since: 0

#### Parameters

`widget`

  Type: `GtkWidget`

  The widget that should trigger feedback.

  The data is owned by the caller of the function.